.nav-link {
	cursor: pointer;
}
.form-container {
	margin-top: 15px;
	margin-bottom: 15px;
}
.radio-btn {
	justify-content: center;
}
.athlete-sign-btn, .club-sign-btn {
	background-color: white;
	color: #949494
}
.name-form {
	flex-direction: column;
	align-items: center;
}
.email-form {
	padding-left: 15px;
	padding-right: 15px;
}
.password-form {
	padding-left: 15px;
	padding-right: 15px;
}
.name-form input, 
.email-form input, 
.password-form input {
	text-align: center;
}
#firstName {
	margin-top: 15px;
	margin-bottom: 5px;
}
#clubName {
	margin-top: 15px;
}
#lastName {
	margin-top: 10px;
}
#checkbox1 {
}
.submit-btn {
	background-color: #ffb24d;
	color: white;
}
.social-media-btn {
	flex-direction: column;
	align-items: center;
}
.google-btn {
	background-color: #f34747;
	color: white;
}
.facebook-btn {
	background-color: #235bbb;
	color: white;
}

@media only screen and (min-width: 768px) {
	.name-form {
		flex-direction: row;
		justify-content: space-between;
	}
	#firstName {
		margin-top: 15px;
		margin-bottom: 5px;
	}
	#lastName {
		margin-top: 15px;
		margin-bottom: 5px;
	}
	.social-media-btn {
		flex-direction: row;
		justify-content: space-between;
	}
}